@charset "Shift_JIS";

/* --------------------------------------------------------------------
	表示幅：固定
	表示順：左メニュー・メインコンテンツ・右メニュー
-------------------------------------------------------------------- */
div.wrapper_ {
  position: relative;
  text-align: left;
  overflow: hidden;
}

div.contents_ {
  float: left;
  display: inline;
  overflow: hidden;
}
/* 左メニュー */
div.leftmenuframe_ {
  margin: 0 0px 0 0 !important;
  float: left;
  display: inline;
  width: auto !important;
  overflow: hidden;
}
/**/
/* 右メニュー */
div.rightmenuframe_ {
  margin: 0 0 0 0px !important;
  float: right;
  display: inline;
  width: auto !important;
  overflow: hidden;
}
/**/
/* メインフレーム */
div.mainframe_ {
  float: none !important;
  display: inline;
  overflow: hidden;
  margin: 0 auto !important;
}
div.container_ div.contents_,
div.container_ div.mainframe_,
div.container_ div.mainframe_ .event_ .goods_ {
  /* 左メニューのみ表示の場合 */
  width: auto !important; /* = div.container_ - div.leftmenuframe_ */
  float: none !important;
}
div.container_ div.contents_ div.mainframe_,
div.container_ div.contents_ div.mainframe_ .event_ .goods_ {
  /* 左右メニューの表示の場合 */
  width: auto !important; /* = div.container_ - (div.leftmenuframe_ + div.rightmenuframe_) */
  float: none !important;
}
/**/
div.single_mainframe_ {
  float: none !important;
  display: inline;
  overflow: hidden;
}

div.col1_ {
  padding: 0 60px;
}

/* --------------------------------------------------------------------
	メインビジュアル
--------------------------------------------------------------------- */

#mainvisual {
  width: 1100px;
  margin: 30px auto 0;
  overflow: hidden;
  position: relative;
}
#mainvisual .bxslider .bxslider_item_,
#mainvisual2 .bxslider .bxslider_item_ {
  /*変更*/
  position: relative;
  width: 560px !important;
  height: 316px;
  /*margin:auto 28px!important;*/
  /*	margin-left: 45px!important;*/
}
#mainvisual .bxslider .bxslider_item_ img,
#mainvisual2 .bxslider .bxslider_item_ img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  max-width: 100%;
  max-height: 100%;
  margin: auto;
}

#mainvisual .bxslider,
#mainvisual2 .bxslider {
  list-style: none;
  margin: 0;
  padding: 0;
  /*height:385px!important;*/
  /*overflow: hidden;*/
}
#mainvisual .mv_bg {
  z-index: 100;
  position: absolute;
  left: -467px;
  top: 0;
}
#mainvisual .bx-wrapper,
#mainvisual2 .bx-wrapper {
  position: relative;
  /*left: 476px;*/
  top: 0px;
  padding: 0;
  *zoom: 1;
}
#mainvisual .bx-wrapper img,
#mainvisual2 .bx-wrapper a {
  height: 100%;
  display: block;
  /*	margin: 0 -310px;*/
  width: 100%;
}
#mainvisual .bx-viewport {
  /*height: 600px!important;*/
  overflow: visible !important;
}
#mainvisual .bx-viewport img {
  max-width: 100% !important;
}
#mainvisual .bx-viewport li {
  background-position: center center;
  background-repeat: no-repeat;
}
#mainvisual .bx-viewport li a {
  display: block;
  height: 600px;
  margin: 0 auto;
  width: 980px;
  text-indent: -99999px;
}
#mainvisual li a img {
  border-radius: 10px;
}

/* NEXT PREVボタン */
.next-btn a {
  width: 60px;
  height: 400px;
  background: url(../img/usr/fb/top/next-btn.png) no-repeat;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 10;
}
.prev-btn a {
  width: 60px;
  height: 400px;
  background: url(../img/usr/fb/top/prev-btn.png) no-repeat;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 10;
}

#sub_visual {
  width: auto;
  margin: auto;
  padding: 20px 0 0;
  text-align: center;
  letter-spacing: -5px;
}
#sub_visual li {
  display: inline-block;
  width: 180px;
  letter-spacing: 0;
  margin: 0 10px;
}
#sub_visual li.thumbnail-current {
  opacity: 0.5;
}
#sub_visual li a {
  display: block;
  width: 180px;
}
#sub_visual li a img {
  width: 100%;
}

#linkarea_outer {
  background: url(../img/usr/fb/top/img1.png) center no-repeat;
  top: -238px;
  position: relative;
  z-index: 9999;
  width: 980px;
  margin: 0 auto;
}
#linkarea {
  width: 980px;
  margin: 0 auto;
  position: relative;
}
#linkarea ul li a {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 160px;
  -moz-border-radius: 160px;
  border-radius: 160px;
}
#linkarea ul li a span {
  display: none;
}
#linkarea1 {
  position: absolute;
  top: 188px;
  width: 320px;
  height: 319px;
  border-radius: 160px;
  background: url(../img/usr/fb/top/top.png) 0px -2105px no-repeat;
}
#linkarea1:hover {
  background: url(../img/usr/fb/top/top.png) -0px -2477px no-repeat;
}
#linkarea2 {
  position: absolute;
  top: 10px;
  left: 336px;
  width: 320px;
  height: 320px;
  border-radius: 160px;
  background: url(../img/usr/fb/top/top.png) 0px -2848px no-repeat;
}
#linkarea2:hover {
  background: url(../img/usr/fb/top/top.png) -0px -3220px no-repeat;
}
#linkarea3 {
  position: absolute;
  top: 155px;
  right: 0px;
  width: 320px;
  height: 320px;
  border-radius: 160px;
  background: url(../img/usr/fb/top/top.png) 0px -3591px no-repeat;
}
#linkarea3:hover {
  background: url(../img/usr/fb/top/top.png) 0px -3963px no-repeat;
}

#block_of_top_free1 h2 {
  background: url(../img/usr/fb/top/title/campaign.png) center top no-repeat;
  text-indent: -9999px;
  height: 57px;
}

#mainvisual .slick-arrow {
  width: 60px;
  height: 400px;
  position: absolute;
  top: 0;
  margin: 0;
  padding: 0;
  border: 0;
  z-index: 10;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0.5);
  background-position: center center;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
#mainvisual .slick-arrow:focus {
  outline: none;
  border: 0;
}
#mainvisual .slick-prev {
  left: 0;
  background-image: url(../img/usr/fb/top/prev-btn.png);
}
#mainvisual .slick-next {
  right: 0;
  background-image: url(../img/usr/fb/top/next-btn.png);
}
/* いいもの特集 */
.event_pickup_banner_ {
  width: 980px;
  margin: 0 auto;
  padding-bottom: 28px;
}
.event_pickup_banner_ ul {
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
}
.event_pickup_banner_ li {
  width: 230px;
  height: 140px;
  border: 1px solid #707070;
}
.event_pickup_banner_ li p {
  margin-top: 10px;
  color: #555555;
  font-size: 15px;
}
.event_pickup_banner_ li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.event_pickup_banner_ .btn_all {
  text-align: center;
}

/* 贈り物について調べる */
.event_present_banner_ {
  width: 100%;
  margin-top: 70px;
}
.event_present_banner_ + .event_present_banner_ {
  margin-top: 20px;
}
.event_present_banner_ ul {
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 0 5px;
}
.event_present_banner_ ul li {
  width: 475px;
  box-sizing: border-box;
  padding: 16px 0 16px 12px;
  border-bottom: solid 1px #881b21;
}
.event_present_banner_ ul li:nth-child(1),
.event_present_banner_ ul li:nth-child(2) {
  border-top: solid 1px #881b21;
}
.event_present_banner_ ul li a {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  color: #555555;
  /* font-size: 13px; */
}
.event_subtitle_img_ {
  font-family: "Hiragino Mincho ProN", "ヒラギノ明朝 ProN W3", YuMincho, 'Yu Mincho', 'Noto Serif JP', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', YuGothic, "游ゴシック体", sans-serif, sans-serif;
  font-size: 24px;
  font-weight: 500;
  margin-top: 30px;
  color: #881b21;
  position: relative;
  padding-left: 10px;
}
.event_subtitle_img_:before {
  content: "";
  position: absolute;
  background-color: #881b21;
  width: 4px;
  height: 80%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}

#block_of_topic {
  width: 980px;
  margin: 0 auto;
}
/* .topiclist_body_{
	margin-left: auto !important;
	margin-right: auto !important;
	width: 890px;
} */
#block_of_event {
  width: 980px;
  margin: 0 auto;
}
.event_ {
  width: 980px !important;
  margin-left: auto !important;
  margin-right: auto !important;
}
.contents_ .mainframe_ #block_of_event {
  margin: 65px auto 0;
}
#block_of_event div.StyleP_Item_ div.img_ {
  height: auto;
}
#block_of_top_free1 {
  min-width: 980px;
  margin: 0 auto;
}
#block_of_top_free2 {
  width: 980px;
  margin: 0 auto;
}
.contents_ #block_of_top_free1 {
  /* margin-top: 80px; */
  background: none;
}
#block_of_top_free1 .facebook_title_img_ {
  margin: 0 0 30px;
  text-align: center;
}
#block_of_top_free1 .fb_iframe_widget {
  display: block;
  margin: 0 auto;
  width: 500px;
}
#footer_top {
  width: 980px;
  margin: 0 auto;
}
#footer_bottom img {
  margin-right: 10px;
  display: inline;
  padding: 0px 10px;
  background: #fff;
}
#footer_bottom p {
  display: inline;
}

.feature_title_img_ {
  text-align: center;
  margin-bottom: 30px;
}
.bannerlist_wrapper_ {
  margin-top: 70px;
}
.bannerlist_ {
  width: 100%;
  margin-top: 35px;
}
.bannerlist_01_ {
  display: flex;
  justify-content: space-between;
}
/* 3枚並び */
.bannerlist_01_ li {
  width: 317px;
}
/* 4枚並び */
/* .bannerlist_01_ li {
  width: 235px;
} */
.bannerlist_01_ li img {
  width: 100%;
  /* border: 1px solid #ddd;
  height: 75px; */
}
.bannerlist_01_ a {
  display: block;
}
.bannerlist_02_ {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 40px;
}
.bannerlist_02_ li {
  width: 230px;
}
.bannerlist_02_ li a {
  display: block;
  margin-top: 12px;
  text-align: center;
  border: 1px solid #ddd;
  padding: 5px;
}
.bannerlist_02_ span {
  color: #555555;
  display: block;
  text-align: center;
  font-size: 13px;
}
.banner_01{
    margin-top: 15px;
}
#contents_area_ img {
  width: 45%;
}
#switch {
  margin: 85px auto 25px;
  text-align: center;
  width: 116px;
}
#switch img {
  width: 80%;
}
#switch:hover {
  cursor: pointer;
}
/* --------------------------------------------------------------------
	商品一覧 ピックアップ（おすすめ手土産商品）
--------------------------------------------------------------------- */
#goods_box1 {
  margin-top: 10px;
}
.StyleF_Line_ {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.StyleF_Line_ .img_ img {
  object-fit: cover;
  border-radius: 10px;
}
.StyleF_Line_ .StyleF_Item_ {
  margin-top: 30px;
}
.StyleF_Line_ .StyleF_Item_:hover {
  opacity: 0.8;
}
.StyleF_Line_ .recommend_01 .img_ img,
.StyleF_Line_ .recommend_02 .img_ img,
.StyleF_Line_ .recommend_03 .img_ img {
  height: 208px;
  width: 312px;
}
.StyleF_Line_ .recommend_04 .img_ img,
.StyleF_Line_ .recommend_05 .img_ img,
.StyleF_Line_ .recommend_06 .img_ img,
.StyleF_Line_ .recommend_07 .img_ img {
  height: 230px;
  width: 230px;
}
.StyleF_Line_ .StyleF_Item_ dl {
  margin-top: 20px;
  color: #555555;
  font-size: 15px;
}
/* --------------------------------------------------------------------
	観光情報
--------------------------------------------------------------------- */
#block_of_top_free2 .tourism_ {
  background: url(../img/usr/fb/top/tourism_bg.jpg) center top no-repeat;
  height: 456px;
  width: 980px;
  margin: auto;
  padding-top: 30px;
}
#block_of_top_free2 .tourism_ h3 {
  text-align: center;
}
#block_of_top_free2 .tourism_ .tourism_memu_ {
  margin: 10px 30px;
}
#block_of_top_free2 .tourism_ ul {
  width: 32%;
  display: inline-block;
  vertical-align: top;
  margin-top: 10px;
}
#block_of_top_free2 .tourism_ li {
  line-height: 2em;
  background: url(../img/usr/common/ico_arrow.png) 17px 14px no-repeat;
  padding-left: 36px;
  color: #666666;
  font-size: 16px;
}
/* --------------------------------------------------------------------
	エリア・カテゴリ・特集から探す
--------------------------------------------------------------------- */
#search_by_area {
  margin-top: 80px;
  padding-bottom: 60px;
}
#search_by_area .inner {
  width: 980px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
#search_by_area .section.for_map {
  width: 48%;
}
#search_by_area .section.for_map #map_bg {
  padding-top: 40px;
}
#search_by_area .section ul.last {
  width: 240px;
}
#search_by_area .section .for_special {
  margin-top: 60px;
}

/* FBバナー */
#block_of_top_free2 .fb_iframe_widget {
  display: block;
  margin: 0 auto;
  width: 500px;
}

#mainvisual2 {
  /*height: 375px!important;
    position: absolute;
    top: 223px;*/
  width: 980px;
  z-index: 999;
  font-size: 0;
}
/*#mainvisual2 .bxslider .bxslider_item_{
	height: 310px!important;
}*/
/* --------------------------------------------------------------------
	重要なお知らせ
--------------------------------------------------------------------- */
.top_news {
  width: 980px;
  margin: 10px auto 0;
  text-align: center;
  margin-bottom: -15px;
}
.top_news p a {
  color: #FF0000;
  letter-spacing: 2.73px;
  text-decoration: underline;
}
/* --------------------------------------------------------------------
	もっと見るボタン_20170621
--------------------------------------------------------------------- */
#block_of_event .event_ .read_more {
  text-align: center;
  margin-bottom: 30px;
}
#block_of_event .event_ .read_more img {
  width: 240px;
}
/* --------------------------------------------------------------------
	カテゴリから探す
--------------------------------------------------------------------- */
#category_search {
  width: 980px;
  margin: 0 auto;
}
#category_search h3 {
  text-align: center;
}
#category_search ul {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
}
#category_search ul li {
  min-width: 150px;
}
#category_search ul li:nth-of-type(6n) {
  margin-right: 0;
}
#category_search ul li a {
  width: 150px;
  height: 124px;
  background-color: #f7f7f2;
  display: flex;
  flex-direction: column;
  font-size: 12px;
  color: #555555;
  border-radius: 6px;
}
#category_search ul li a img {
  margin: 5px auto 0;
  border-radius: 6px;
  width: 140px;
  height: 90px;
  object-fit: cover;
}
#category_search ul li span {
  margin: 7px 0 0 6px;
}
/* --------------------------------------------------------------------
	おすすめ商品から探す
--------------------------------------------------------------------- */
#search_by_push {
  width: 980px;
  margin: 0 auto;
  padding-bottom: 48px;
}
#search_by_push h3 {
  text-align: center;
}
#search_by_push ul {
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
}
#search_by_push ul li {
  width: 230px;
  height: 230px;
  border: 1px solid #707070;
}
#search_by_push ul li a img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* --------------------------------------------------------------------
	導線バナー追加 2020/7/21
--------------------------------------------------------------------- */
.conductor-banner {
  width: 980px;
  margin: 0 auto;
  padding-bottom: 28px;
}

.conductor-banner ul {
  display: flex;
  justify-content: space-between;
}
/* --------------------------------------------------------------------
	バナー
--------------------------------------------------------------------- */
.top-banner {
  width: 980px;
  margin: 0 auto 94px;
}
.top-banner_VR{
  width: 980px;
  margin: 0 auto 94px;
  margin-top: -30px;
}
.banner-2column:after {
  content: "";
  height: 0;
  display: block;
  clear: both;
}
.banner-2column li {
  float: right;
  width: 480px;
  margin-bottom: 20px;
  text-align: center;
}
.banner-2column li img {
  width: 100%;
  height: auto;
}
.banner-2column li:nth-child(odd) {
  float: left;
  clear: both;
}
.banner-1column {
  text-align: center;
}
.banner-3column:after {
  content: "";
  height: 0;
  display: block;
  clear: both;
}
.banner-3column li {
  float: left;
  width: 32.4%;
  margin: 0 0 1.4% 1.4%;
  text-align: center;
}
.banner-3column li img {
  width: 100%;
  height: auto;
}
.banner-3column li:nth-child(3n + 1) {
  margin-left: 0;
  clear: both;
}

/* --------------------------------------------------------------------
	駅長さん探訪
--------------------------------------------------------------------- */
#search_by_area #anchor_ekichou {
  position: relative;
  display: block;
  height: 0;
  top: -20px;
}
#search_by_area .ekichou_tanbou {
  position: relative;
  width: 48%;
}
#search_by_area .ekichou_tanbou h3 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 40px;
}
#search_by_area .ekichou_tanbou h3 .ekichou_list_btn img {
  width: 90px;
  height: auto;
}
#search_by_area .ekichou_contents {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 470px;
}
#search_by_area .ekichou_contents ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#search_by_area .ekichou_contents li {
  width: 220px;
  height: 120px;
  border: 1px solid #707070;
  color: #333333;
  margin-bottom: 20px;
}
#search_by_area .ekichou_contents li a {
  display: block;
  text-align: center;
  color: #333333;
}
#search_by_area .ekichou_contents li a:hover {
  opacity: 0.8;
  text-decoration: none;
}
#search_by_area .ekichou_contents li a p:nth-of-type(1) {
  margin-top: 15px;
  font-weight: bold;
  font-size: 23px;
  letter-spacing: 10px;
  text-indent: 10px;
}
#search_by_area .ekichou_contents li a p:nth-of-type(2) {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 10px;
  text-indent: 10px;
}
#search_by_area .ekichou_contents li a hr {
  height: 0;
  margin: 0;
  padding: 0;
  margin: 4px 0;
  border: none;
  border-bottom: 3px solid #f78330;
}
#search_by_area .ekichou_contents li a p:nth-of-type(3) {
  margin-top: 11px;
  font-size: 12px;
  letter-spacing: 1px;
  text-indent: 1px;
}
#search_by_area .ekichou_list_btn {
  text-align: right;
  padding-top: 15px;
}
#search_by_area .ekichou_list_btn a {
  text-decoration: none;
  color: #555555;
}
/* --------------------------------------------------------------------
	季節の贈り物 スライダー化
--------------------------------------------------------------------- */


/* --------------------------------------------------------------------
	アンカーリンク
--------------------------------------------------------------------- */

.anchor_block {
  width: 980px;
  margin: -35px auto 30px;
  overflow: hidden;
  position: relative;
  display: flex;
  justify-content: space-between;
}
